Class | ActionView::TemplateHandlers::ErubisHandler
In: | erubis/helpers/rails_helper.rb
Parent: | TemplateHandler

### Methods

compile compile

### Included Modules

Compilable Erubis::Helpers::RailsHelper::TemplateConverter Erubis::PreprocessingHelper Erubis::Helpers::RailsHelper::TemplateConverter Erubis::PreprocessingHelper

### Public Instance methods

compile(template)

[Source]

    # File erubis/helpers/rails_helper.rb, line 150
              def compile(template)
                return _convert_template(template.source)   # template.is_a?(ActionView::Template)
              end

compile(template)

[Source]

    # File erubis/helpers/rails_helper.rb, line 180
              def compile(template)
                return _convert_template(template)     # template.is_a?(String)
              end

[Validate]